Page MenuHomePhabricator

[[MediaWiki:Googlelogin-error-no-authentication-workflow/en]] wording issue
Closed, ResolvedPublic

Description

The phrase:
there's no already running one.
is a bit problematic grammar-wise and may not be understood by everyone.

URL: https://translatewiki.net/wiki/MediaWiki:Googlelogin-error-no-authentication-workflow/ksh

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added subscribers: Zppix, Florian, Aklapper. · View Herald TranscriptJun 24 2016, 2:32 PM

Hmm, do you have a better one? :/ I can't think about one. The message should indicate the very rare case, that the user wants to continue an authentication workflow (e.g. if the user is redirected back to the MediaWiki site after he authenticated with Google), but MediaWiki does not know any authentication workflow started by the user (session).

This comment was removed by Liuxinyu970226.

maybe there's no one that is already running.?

Nemo_bis triaged this task as Normal priority.Jul 24 2016, 9:27 PM
Florian claimed this task.Jul 26 2016, 5:01 PM

Change 301165 had a related patch set uploaded (by Florianschmidtwelzow):
i18n: Change the wording of googlelogin-error-no-authentication-workflow

https://gerrit.wikimedia.org/r/301165

Changed from:
You requested to continue an already started Google authentication workflow, but there's no already running one. Please start a new authentication workflow by trying to login again.
to
You requested to continue an already started Google authentication workflow, but there's no one that is already started. Please start a new authentication workflow by trying to login again.

Please give a feedback so I can merge it :)

Good, even though a bit lengthy ... but so what. :-)

Change 301165 merged by jenkins-bot:
i18n: Change the wording of googlelogin-error-no-authentication-workflow

https://gerrit.wikimedia.org/r/301165

Florian closed this task as Resolved.Jul 27 2016, 7:33 PM